.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957083;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.382614,0.000000,-0.081330,0.382614,0,0);-ms-transform:matrix(0.382614,0.000000,-0.081330,0.382614,0,0);-webkit-transform:matrix(0.382614,0.000000,-0.081330,0.382614,0,0);}
.m0{transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-ms-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-webkit-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);}
.v0{vertical-align:0.000000px;}
.ls2b{letter-spacing:-0.361152px;}
.ls13{letter-spacing:-0.358176px;}
.ls24{letter-spacing:-0.333594px;}
.ls2a{letter-spacing:-0.332640px;}
.ls34{letter-spacing:-0.329472px;}
.ls23{letter-spacing:-0.326304px;}
.ls14{letter-spacing:-0.318816px;}
.ls18{letter-spacing:-0.307008px;}
.ls1c{letter-spacing:-0.283392px;}
.ls7{letter-spacing:-0.255840px;}
.ls3a{letter-spacing:-0.224352px;}
.lsa{letter-spacing:-0.220416px;}
.ls26{letter-spacing:-0.205920px;}
.ls29{letter-spacing:-0.202752px;}
.ls12{letter-spacing:-0.196800px;}
.ls2c{letter-spacing:-0.196416px;}
.ls1a{letter-spacing:-0.161568px;}
.ls19{letter-spacing:-0.158400px;}
.ls33{letter-spacing:-0.142560px;}
.ls2e{letter-spacing:-0.083203px;}
.ls0{letter-spacing:0.000000px;}
.ls2f{letter-spacing:0.003200px;}
.ls35{letter-spacing:0.110880px;}
.ls22{letter-spacing:0.161568px;}
.ls30{letter-spacing:0.240768px;}
.ls36{letter-spacing:0.313632px;}
.ls11{letter-spacing:0.409344px;}
.ls10{letter-spacing:0.432960px;}
.ls1f{letter-spacing:0.440832px;}
.ls1d{letter-spacing:0.444768px;}
.ls39{letter-spacing:0.448704px;}
.ls8{letter-spacing:0.452640px;}
.ls37{letter-spacing:0.456576px;}
.lsb{letter-spacing:0.468384px;}
.ls5{letter-spacing:0.472320px;}
.lsc{letter-spacing:0.480192px;}
.ls6{letter-spacing:0.484128px;}
.ls3b{letter-spacing:0.488064px;}
.ls16{letter-spacing:0.495936px;}
.ls9{letter-spacing:0.499872px;}
.ls17{letter-spacing:0.519552px;}
.ls38{letter-spacing:0.523488px;}
.ls31{letter-spacing:0.525888px;}
.ls21{letter-spacing:0.589248px;}
.ls32{letter-spacing:0.592416px;}
.ls2d{letter-spacing:0.601920px;}
.ls27{letter-spacing:0.611424px;}
.ls28{letter-spacing:0.620928px;}
.ls15{letter-spacing:0.763584px;}
.ls20{letter-spacing:0.804672px;}
.ls25{letter-spacing:0.971634px;}
.ls3{letter-spacing:2.126400px;}
.lse{letter-spacing:3.483360px;}
.ls4{letter-spacing:3.529152px;}
.ls1b{letter-spacing:3.548160px;}
.ls1e{letter-spacing:3.560832px;}
.lsf{letter-spacing:3.820608px;}
.lsd{letter-spacing:4.034400px;}
.ls2{letter-spacing:4.050144px;}
.ls1{letter-spacing:4.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.800000px;}
.ws24{word-spacing:-1.748736px;}
.ws13{word-spacing:-1.720032px;}
.ws3{word-spacing:-1.672800px;}
.wsd{word-spacing:-1.003680px;}
.ws1c{word-spacing:-0.972576px;}
.ws10{word-spacing:-0.881664px;}
.ws22{word-spacing:-0.788832px;}
.ws2e{word-spacing:-0.769824px;}
.ws25{word-spacing:-0.766656px;}
.ws2a{word-spacing:-0.760320px;}
.ws1d{word-spacing:-0.757152px;}
.ws7{word-spacing:-0.739968px;}
.ws4{word-spacing:-0.724224px;}
.wsf{word-spacing:-0.712416px;}
.ws9{word-spacing:-0.708480px;}
.ws2f{word-spacing:-0.696672px;}
.ws29{word-spacing:-0.693792px;}
.ws6{word-spacing:-0.692736px;}
.ws19{word-spacing:-0.684864px;}
.ws1b{word-spacing:-0.680928px;}
.wsc{word-spacing:-0.649440px;}
.ws2d{word-spacing:-0.481536px;}
.ws28{word-spacing:-0.408672px;}
.ws1a{word-spacing:-0.057024px;}
.ws17{word-spacing:-0.044352px;}
.ws2b{word-spacing:-0.025344px;}
.ws8{word-spacing:-0.019680px;}
.ws15{word-spacing:-0.009504px;}
.ws16{word-spacing:-0.006336px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.015744px;}
.ws26{word-spacing:0.028512px;}
.ws23{word-spacing:0.034848px;}
.ws20{word-spacing:0.038016px;}
.ws18{word-spacing:0.043296px;}
.ws2{word-spacing:0.096000px;}
.ws1e{word-spacing:0.158400px;}
.ws2c{word-spacing:0.161568px;}
.ws1f{word-spacing:0.161939px;}
.ws21{word-spacing:0.180576px;}
.ws27{word-spacing:0.190080px;}
.ws30{word-spacing:0.196800px;}
.ws12{word-spacing:0.224352px;}
.ws11{word-spacing:0.240096px;}
.ws31{word-spacing:0.271584px;}
.ws32{word-spacing:0.279456px;}
.wsb{word-spacing:0.287328px;}
.wsa{word-spacing:0.381792px;}
.ws14{word-spacing:1.027296px;}
.wse{word-spacing:1.078464px;}
._5{margin-left:-6.716160px;}
._7{margin-left:-4.830720px;}
._2{margin-left:-3.825600px;}
._6{margin-left:-2.817600px;}
._0{margin-left:-1.488000px;}
._1{width:1.392000px;}
._9{width:23.093760px;}
._e{width:25.544640px;}
._4{width:41.509056px;}
._a{width:46.220160px;}
._b{width:48.472320px;}
._d{width:51.129600px;}
._f{width:56.875200px;}
._12{width:60.968640px;}
._8{width:69.616800px;}
._11{width:86.049600px;}
._10{width:97.101120px;}
._c{width:199.507008px;}
._3{width:1534.587456px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:25.334800px;}
.fs5{font-size:31.680000px;}
.fs7{font-size:32.001200px;}
.fs6{font-size:32.387793px;}
.fs2{font-size:39.360000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:63.360000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:28.163666px;}
.y12{bottom:33.427330px;}
.y10{bottom:38.947847px;}
.y1{bottom:56.118139px;}
.y21{bottom:112.277334px;}
.yb{bottom:117.193959px;}
.y20{bottom:128.052367px;}
.ya{bottom:135.961851px;}
.yf{bottom:135.992643px;}
.y9{bottom:154.729742px;}
.ye{bottom:154.760534px;}
.y8{bottom:173.497634px;}
.yd{bottom:173.528426px;}
.y7{bottom:192.265525px;}
.yc{bottom:192.296318px;}
.y6{bottom:235.825329px;}
.y36{bottom:324.811248px;}
.y35{bottom:340.586281px;}
.y34{bottom:356.361314px;}
.y33{bottom:371.752194px;}
.y32{bottom:387.527227px;}
.y31{bottom:403.302259px;}
.y30{bottom:434.468172px;}
.y2f{bottom:450.243205px;}
.y2e{bottom:465.634085px;}
.y2d{bottom:481.409118px;}
.y2c{bottom:497.184151px;}
.y2b{bottom:497.189408px;}
.y29{bottom:512.575406px;}
.y2a{bottom:512.580288px;}
.y28{bottom:528.350439px;}
.y1f{bottom:553.577198px;}
.y27{bottom:559.516352px;}
.y1e{bottom:572.345090px;}
.y26{bottom:575.291385px;}
.y1d{bottom:591.112981px;}
.y46{bottom:620.004396px;}
.y1c{bottom:628.664161px;}
.y45{bottom:645.161685px;}
.y44{bottom:670.318974px;}
.y38{bottom:672.169859px;}
.y37{bottom:684.687513px;}
.y43{bottom:695.106755px;}
.y42{bottom:713.874647px;}
.y41{bottom:739.031935px;}
.y40{bottom:757.799827px;}
.y3f{bottom:776.567718px;}
.y25{bottom:811.115149px;}
.y24{bottom:854.674953px;}
.y23{bottom:911.010171px;}
.y22{bottom:929.778062px;}
.y1b{bottom:954.985294px;}
.y1a{bottom:973.753186px;}
.y3e{bottom:975.958213px;}
.y19{bottom:992.521078px;}
.y3d{bottom:1004.125259px;}
.y18{bottom:1011.288969px;}
.y5{bottom:1012.391483px;}
.y3c{bottom:1019.516139px;}
.y4{bottom:1045.061336px;}
.y3b{bottom:1047.683185px;}
.y17{bottom:1048.840148px;}
.y16{bottom:1067.608040px;}
.y3a{bottom:1075.850231px;}
.y15{bottom:1086.375932px;}
.y39{bottom:1104.017277px;}
.y14{bottom:1105.143823px;}
.y13{bottom:1149.079142px;}
.y3{bottom:1177.242809px;}
.y2{bottom:1197.145133px;}
.y11{bottom:1199.022710px;}
.h2{height:18.671748px;}
.hf{height:23.584884px;}
.hc{height:37.202773px;}
.hd{height:39.043125px;}
.he{height:39.915425px;}
.h8{height:43.665000px;}
.hb{height:45.067969px;}
.ha{height:46.221628px;}
.h4{height:48.508125px;}
.h6{height:56.367839px;}
.h3{height:59.156250px;}
.h7{height:74.405547px;}
.h5{height:112.735677px;}
.h1{height:956.782324px;}
.h9{height:1165.662848px;}
.h0{height:1239.201309px;}
.w1{width:847.256956px;}
.w2{width:859.774141px;}
.w0{width:956.000000px;}
.x0{left:55.545008px;}
.x6{left:74.916760px;}
.x9{left:103.076296px;}
.xa{left:119.603110px;}
.xb{left:139.876444px;}
.xf{left:159.006739px;}
.x10{left:163.037424px;}
.x1{left:240.406775px;}
.x4{left:248.404943px;}
.x5{left:437.664780px;}
.xc{left:492.490050px;}
.x7{left:511.258692px;}
.x11{left:521.029231px;}
.xe{left:525.535418px;}
.x13{left:577.361445px;}
.x12{left:643.078168px;}
.xd{left:686.631588px;}
.x2{left:728.313814px;}
.x3{left:800.037284px;}
.x8{left:905.742407px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2b{letter-spacing:-0.307760pt;}
.ls13{letter-spacing:-0.305224pt;}
.ls24{letter-spacing:-0.284276pt;}
.ls2a{letter-spacing:-0.283463pt;}
.ls34{letter-spacing:-0.280763pt;}
.ls23{letter-spacing:-0.278064pt;}
.ls14{letter-spacing:-0.271683pt;}
.ls18{letter-spacing:-0.261620pt;}
.ls1c{letter-spacing:-0.241496pt;}
.ls7{letter-spacing:-0.218017pt;}
.ls3a{letter-spacing:-0.191184pt;}
.lsa{letter-spacing:-0.187830pt;}
.ls26{letter-spacing:-0.175477pt;}
.ls29{letter-spacing:-0.172778pt;}
.ls12{letter-spacing:-0.167705pt;}
.ls2c{letter-spacing:-0.167378pt;}
.ls1a{letter-spacing:-0.137682pt;}
.ls19{letter-spacing:-0.134982pt;}
.ls33{letter-spacing:-0.121484pt;}
.ls2e{letter-spacing:-0.070903pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2f{letter-spacing:0.002727pt;}
.ls35{letter-spacing:0.094488pt;}
.ls22{letter-spacing:0.137682pt;}
.ls30{letter-spacing:0.205173pt;}
.ls36{letter-spacing:0.267265pt;}
.ls11{letter-spacing:0.348827pt;}
.ls10{letter-spacing:0.368952pt;}
.ls1f{letter-spacing:0.375660pt;}
.ls1d{letter-spacing:0.379014pt;}
.ls39{letter-spacing:0.382368pt;}
.ls8{letter-spacing:0.385723pt;}
.ls37{letter-spacing:0.389077pt;}
.lsb{letter-spacing:0.399139pt;}
.ls5{letter-spacing:0.402493pt;}
.lsc{letter-spacing:0.409201pt;}
.ls6{letter-spacing:0.412555pt;}
.ls3b{letter-spacing:0.415909pt;}
.ls16{letter-spacing:0.422618pt;}
.ls9{letter-spacing:0.425972pt;}
.ls17{letter-spacing:0.442742pt;}
.ls38{letter-spacing:0.446096pt;}
.ls31{letter-spacing:0.448142pt;}
.ls21{letter-spacing:0.502135pt;}
.ls32{letter-spacing:0.504834pt;}
.ls2d{letter-spacing:0.512933pt;}
.ls27{letter-spacing:0.521032pt;}
.ls28{letter-spacing:0.529131pt;}
.ls15{letter-spacing:0.650697pt;}
.ls20{letter-spacing:0.685711pt;}
.ls25{letter-spacing:0.827989pt;}
.ls3{letter-spacing:1.812037pt;}
.lse{letter-spacing:2.968386pt;}
.ls4{letter-spacing:3.007408pt;}
.ls1b{letter-spacing:3.023606pt;}
.ls1e{letter-spacing:3.034405pt;}
.lsf{letter-spacing:3.255776pt;}
.lsd{letter-spacing:3.437962pt;}
.ls2{letter-spacing:3.451378pt;}
.ls1{letter-spacing:4.172184pt;}
.ws1{word-spacing:-4.090377pt;}
.ws24{word-spacing:-1.490206pt;}
.ws13{word-spacing:-1.465746pt;}
.ws3{word-spacing:-1.425496pt;}
.wsd{word-spacing:-0.855298pt;}
.ws1c{word-spacing:-0.828792pt;}
.ws10{word-spacing:-0.751320pt;}
.ws22{word-spacing:-0.672212pt;}
.ws2e{word-spacing:-0.656015pt;}
.ws25{word-spacing:-0.653315pt;}
.ws2a{word-spacing:-0.647916pt;}
.ws1d{word-spacing:-0.645216pt;}
.ws7{word-spacing:-0.630572pt;}
.ws4{word-spacing:-0.617156pt;}
.wsf{word-spacing:-0.607094pt;}
.ws9{word-spacing:-0.603740pt;}
.ws2f{word-spacing:-0.593677pt;}
.ws29{word-spacing:-0.591223pt;}
.ws6{word-spacing:-0.590323pt;}
.ws19{word-spacing:-0.583615pt;}
.ws1b{word-spacing:-0.580261pt;}
.wsc{word-spacing:-0.553428pt;}
.ws2d{word-spacing:-0.410347pt;}
.ws28{word-spacing:-0.348255pt;}
.ws1a{word-spacing:-0.048594pt;}
.ws17{word-spacing:-0.037795pt;}
.ws2b{word-spacing:-0.021597pt;}
.ws8{word-spacing:-0.016771pt;}
.ws15{word-spacing:-0.008099pt;}
.ws16{word-spacing:-0.005399pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.013416pt;}
.ws26{word-spacing:0.024297pt;}
.ws23{word-spacing:0.029696pt;}
.ws20{word-spacing:0.032396pt;}
.ws18{word-spacing:0.036895pt;}
.ws2{word-spacing:0.081808pt;}
.ws1e{word-spacing:0.134982pt;}
.ws2c{word-spacing:0.137682pt;}
.ws1f{word-spacing:0.137998pt;}
.ws21{word-spacing:0.153880pt;}
.ws27{word-spacing:0.161979pt;}
.ws30{word-spacing:0.167705pt;}
.ws12{word-spacing:0.191184pt;}
.ws11{word-spacing:0.204601pt;}
.ws31{word-spacing:0.231434pt;}
.ws32{word-spacing:0.238142pt;}
.wsb{word-spacing:0.244850pt;}
.wsa{word-spacing:0.325349pt;}
.ws14{word-spacing:0.875422pt;}
.wse{word-spacing:0.919026pt;}
._5{margin-left:-5.723255pt;}
._7{margin-left:-4.116555pt;}
._2{margin-left:-3.260030pt;}
._6{margin-left:-2.401051pt;}
._0{margin-left:-1.268017pt;}
._1{width:1.186209pt;}
._9{width:19.679620pt;}
._e{width:21.768166pt;}
._4{width:35.372431pt;}
._a{width:39.387054pt;}
._b{width:41.306259pt;}
._d{width:43.570691pt;}
._f{width:48.466872pt;}
._12{width:51.955145pt;}
._8{width:59.324777pt;}
._11{width:73.328181pt;}
._10{width:82.745864pt;}
._c{width:170.012248pt;}
._3{width:1307.716786pt;}
.fs0{font-size:21.589348pt;}
.fs5{font-size:26.996485pt;}
.fs7{font-size:27.270200pt;}
.fs6{font-size:27.599640pt;}
.fs2{font-size:33.541088pt;}
.fs1{font-size:40.903766pt;}
.fs4{font-size:53.992971pt;}
.fs3{font-size:81.807531pt;}
.y0{bottom:24.000000pt;}
.y12{bottom:28.485493pt;}
.y10{bottom:33.189867pt;}
.y1{bottom:47.821733pt;}
.y21{bottom:95.678453pt;}
.yb{bottom:99.868213pt;}
.y20{bottom:109.121333pt;}
.ya{bottom:115.861493pt;}
.yf{bottom:115.887733pt;}
.y9{bottom:131.854773pt;}
.ye{bottom:131.881013pt;}
.y8{bottom:147.848053pt;}
.yd{bottom:147.874293pt;}
.y7{bottom:163.841333pt;}
.yc{bottom:163.867573pt;}
.y6{bottom:200.961333pt;}
.y36{bottom:276.791733pt;}
.y35{bottom:290.234613pt;}
.y34{bottom:303.677493pt;}
.y33{bottom:316.793013pt;}
.y32{bottom:330.235893pt;}
.y31{bottom:343.678773pt;}
.y30{bottom:370.237173pt;}
.y2f{bottom:383.680053pt;}
.y2e{bottom:396.795573pt;}
.y2d{bottom:410.238453pt;}
.y2c{bottom:423.681333pt;}
.y2b{bottom:423.685813pt;}
.y29{bottom:436.797173pt;}
.y2a{bottom:436.801333pt;}
.y28{bottom:450.240053pt;}
.y1f{bottom:471.737333pt;}
.y27{bottom:476.798453pt;}
.y1e{bottom:487.730613pt;}
.y26{bottom:490.241333pt;}
.y1d{bottom:503.723893pt;}
.y46{bottom:528.344053pt;}
.y1c{bottom:535.723573pt;}
.y45{bottom:549.782133pt;}
.y44{bottom:571.220213pt;}
.y38{bottom:572.797467pt;}
.y37{bottom:583.464533pt;}
.y43{bottom:592.343413pt;}
.y42{bottom:608.336693pt;}
.y41{bottom:629.774773pt;}
.y40{bottom:645.768053pt;}
.y3f{bottom:661.761333pt;}
.y25{bottom:691.201333pt;}
.y24{bottom:728.321333pt;}
.y23{bottom:776.328053pt;}
.y22{bottom:792.321333pt;}
.y1b{bottom:813.801973pt;}
.y1a{bottom:829.795253pt;}
.y3e{bottom:831.674293pt;}
.y19{bottom:845.788533pt;}
.y3d{bottom:855.677173pt;}
.y18{bottom:861.781813pt;}
.y5{bottom:862.721333pt;}
.y3c{bottom:868.792693pt;}
.y4{bottom:890.561333pt;}
.y3b{bottom:892.795573pt;}
.y17{bottom:893.781493pt;}
.y16{bottom:909.774773pt;}
.y3a{bottom:916.798453pt;}
.y15{bottom:925.768053pt;}
.y39{bottom:940.801333pt;}
.y14{bottom:941.761333pt;}
.y13{bottom:979.201333pt;}
.y3{bottom:1003.201333pt;}
.y2{bottom:1020.161333pt;}
.y11{bottom:1021.761333pt;}
.h2{height:15.911350pt;}
.hf{height:20.098137pt;}
.hc{height:31.702782pt;}
.hd{height:33.271059pt;}
.he{height:34.014400pt;}
.h8{height:37.209644pt;}
.hb{height:38.405201pt;}
.ha{height:39.388305pt;}
.h4{height:41.336770pt;}
.h6{height:48.034518pt;}
.h3{height:50.410696pt;}
.h7{height:63.405564pt;}
.h5{height:96.069036pt;}
.h1{height:815.333333pt;}
.h9{height:993.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:722.000000pt;}
.w2{width:732.666667pt;}
.w0{width:814.666667pt;}
.x0{left:47.333333pt;}
.x6{left:63.841200pt;}
.x9{left:87.837680pt;}
.xa{left:101.921200pt;}
.xb{left:119.197360pt;}
.xf{left:135.499467pt;}
.x10{left:138.934262pt;}
.x1{left:204.865467pt;}
.x4{left:211.681200pt;}
.x5{left:372.961200pt;}
.xc{left:419.681200pt;}
.x7{left:435.675120pt;}
.x11{left:444.001200pt;}
.xe{left:447.841200pt;}
.x13{left:492.005360pt;}
.x12{left:548.006640pt;}
.xd{left:585.121200pt;}
.x2{left:620.641200pt;}
.x3{left:681.761200pt;}
.x8{left:771.839067pt;}
}
